uuid: 9066beb6-730f-4359-b5db-7cf8c796546f
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.hideprice
id: commerce_product_variation.cooker_60.hideprice
field_name: hideprice
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Hide Price / Promotion'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
